[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,126,924,73,72,Exit,FALSE,

2=BUTTON_LOGIN,1423,215,100,40,Login Server,FALSE,
3=BUTTON_LOGOUT,1524,215,100,40,Logout Server,FALSE,
4=BUTTON_PLAY,873,944,57,38,Play,FALSE,
5=BUTTON_STOP,930,944,51,38,Stop,FALSE,
6=BUTTON_DROP,982,944,57,38,Delete,FALSE,

7=BUTTON_PREVIEW_AUTOSCAN,777,907,48,48,Start/Stop Auto Scan,TRUE,
8=BUTTON_PREVIEW_FULLSCREEN,777,956,48,48,Full Screen,FALSE,
9=BUTTON_PTZ_PRESET_SET,1425,613,63,40,Add Preset Point,FALSE,
10=BUTTON_PTZ_PRESET_GO,1561,613,63,40,Go to Preset Point,FALSE,
11=BUTTON_PTZ_AUTO_FOCUS,1500,904,55,57,Auto Focus,FALSE,
12=BUTTON_PTZ_FOCUS_NEAR,1566,904,55,57,Focus Near,FALSE,
13=BUTTON_PTZ_FOCUS_FAR,1434,904,55,57,Focus Far,FALSE,
14=BUTTON_PTZ_ZOOM_WIDE,1425,672,63,40,Zoom Wide,FALSE,
15=BUTTON_PTZ_ZOOM_TELE,1561,672,63,40,Zoom Tele,FALSE,
16=BUTTON_PTZ_UP,1515,743,23,23,,FALSE,
17=BUTTON_PTZ_UPRIGHT,1567,746,23,23,,FALSE,
18=BUTTON_PTZ_RIGHT,1567,792,24,36,,FALSE,
19=BUTTON_PTZ_DOWNRIGHT,1564,852,23,23,,FALSE,
20=BUTTON_PTZ_DOWN,1515,857,23,23,,FALSE,
21=BUTTON_PTZ_DOWNLEFT,1461,853,23,23,,FALSE,
22=BUTTON_PTZ_LEFT,1458,793,21,37,,FALSE,
23=BUTTON_PTZ_UPLEFT,1463,747,23,23,,FALSE,
24=BUTTON_PTZ_HOME,1490,773,73,71,Home,FALSE,
[RADIOBTNINFO]
1=BUTTON_PREVIEW_WINDOW_1,462,907,48,48,,TRUE,
2=BUTTON_PREVIEW_WINDOW_2,512,907,48,48,,FALSE,
3=BUTTON_PREVIEW_WINDOW_3,564,907,48,48,,FALSE,
4=BUTTON_PREVIEW_WINDOW_4,614,907,48,48,,FALSE,
5=BUTTON_PREVIEW_WINDOW_5,462,956,48,48,,FALSE,
6=BUTTON_PREVIEW_WINDOW_6,512,956,48,48,,FALSE,
7=BUTTON_PREVIEW_WINDOW_7,564,956,48,48,,FALSE,
8=BUTTON_PREVIEW_WINDOW_8,614,956,48,48,,FALSE,
9=BUTTON_PREVIEW_WINDOW_9,693,907,48,48,,FALSE,
10=BUTTON_PREVIEW_WINDOW_10,693,956,48,48,,FALSE,
11=BUTTON_PREVIEW_WINDOW_11,305,907,62,48,,FALSE,
12=BUTTON_PREVIEW_WINDOW_12,370,907,62,48,,FALSE,
13=BUTTON_PREVIEW_WINDOW_13,305,956,62,48,,FALSE,
14=BUTTON_PREVIEW_WINDOW_14,370,956,62,48,,FALSE,
15=BUTTON_VIEW_SERVER,1421,154,66,41,Server,TRUE,
16=BUTTON_VIEW_GROUP,1559,154,66,41,Group,FALSE,
[WINDOWINFO]
WindowScreen=38,48,1330,828
WindowStatus=1099,916,268,99
WindowCrystal=1541,55,40,40
WindowServer=1429,280,187,300
Logo=1443,49,163,74
MenuPresetSet=1424,653
MenuPresetGo=1560,653
CameraTreeListFontSize=100
PresetMenuRTLOffset=63
